{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/?namespace=dynamic-us"
        }
    },
    "dungeons": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/375?namespace=dynamic-us"
            },
            "name": "Mists of Tirna Scithe",
            "id": 375
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/376?namespace=dynamic-us"
            },
            "name": "The Necrotic Wake",
            "id": 376
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/377?namespace=dynamic-us"
            },
            "name": "De Other Side",
            "id": 377
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/378?namespace=dynamic-us"
            },
            "name": "Halls of Atonement",
            "id": 378
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/379?namespace=dynamic-us"
            },
            "name": "Plaguefall",
            "id": 379
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/380?namespace=dynamic-us"
            },
            "name": "Sanguine Depths",
            "id": 380
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/381?namespace=dynamic-us"
            },
            "name": "Spires of Ascension",
            "id": 381
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/382?namespace=dynamic-us"
            },
            "name": "Theater of Pain",
            "id": 382
        }
    ]
}